/* IMAGES */
img.right {float: right}
img.left {float: left}

/* LINKS */
a:link{color:#6666cc} 
a:visited{color:#9999cc} 
a:hover{color:#6666cc}

a { text-decoration:none }


/* HIGHLIGTING */
.highlight     {color: #333333; background-color: #cccccc; padding:5px; font-size:14px; border-top: 1px solid #999999; border-bottom: 1px solid #999999; font-weight:normal}
.highlightbox     {color: #333333; background-color: #eeeeee; border: 1px solid #cccccc; padding: 3px}


/* FONT SIZES */
.header {font-family:arial,helvetica,sans-serif; font-size:14px; text-align: left; color:#333333; font-weight:bold; padding-top: 7px}
.footer {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: left; color:#666666}

.small {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: left; color:#333333}
.smallcenter {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: center; color:#333333}

.ten {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: left; color:#333333}
.tenc {font-family:arial,helvetica,sans-serif; font-size:10px; text-align: center; color:#333333}

.eleven {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: left; color:#333333}
.elevenc {font-family:arial,helvetica,sans-serif; font-size:11px; text-align: center; color:#333333}

.twelve {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#333333}
.twelvec {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: center; color:#333333}

.fourteen {font-family:arial,helvetica,sans-serif; font-size:14px; text-align: left; color:#333333}
.fourteenc {font-family:arial,helvetica,sans-serif; font-size:14px; text-align: center; color:#333333}

.sixteen {font-family:arial,helvetica,sans-serif; font-size:16px; text-align: left; color:#333333}
.sixteenc {font-family:arial,helvetica,sans-serif; font-size:16px; text-align: center; color:#333333}


/* STYLES */
.red {color:#cc0000}
.white {color:#ffffff}
.grey {color:#999999; font-weight:bold; font-size:18px}
.bold {font-weight: bold}

.right {text-align: right}
.center {text-align: center}
.left {text-align:left}
.nowrap {white-space: nowrap}
.floatstop {clear:both}


/* BACKGROUND COLOUR */
.BackgroundBlack {background-color:#000000}
.BackgroundWhite {background-color:#ffffff}
.BackgroundInfoPanel {width:343px; background-color:#dddddd; padding-left:20px; padding-right:20px}
.BackgroundInfoPanel2 {width:343px; background-color:#cccccc; border-left:1px solid #999999; padding-left:20px}

p {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#333333}
div {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#333333}
div.MainWindow {margin-left: auto; margin-right: auto; background-color: #000000; border:1px solid #000000; text-align:center}
div.headertext {background-color:#c01123; color:#FFFFFF; font-size:14px; width:744px; padding:3px}
div.Content {margin-left: auto; margin-right: auto; width:685px; border: 1px solid #ffffff; background-color:#ffffff}

#columnlogo {float:left; width:50%; border:1px solid #000000;}

#column2 {float:left; width:50%; text-align:center; border:1px solid #000000;}


/* BORDERS */
.border {border:1px solid #cccccc}
.BorderCenter {border:1px solid #cccccc; text-align: center}
.borderSmall {border:1px solid #cccccc}
.BorderCenterSmall {border:1px solid #cccccc; text-align: center}


/* TABLES */
table.Center {margin-left: auto; margin-right: auto;} 
table.Right {}
table.CenterBorder {margin-left: auto; margin-right: auto; border:1px solid #cccccc; background-color:#ffffff}
table.main {margin-left: auto; margin-right: auto; background-color:#FFFFFF; border:1px solid #999999; padding:20px; width:800px}
table.Temp {margin-left: auto; margin-right: auto; background-color:#FFFFFF; border: 10px solid #999999}
table.Header {margin-left: auto; margin-right: auto; width:685px} 

td {font-family:arial,helvetica,sans-serif; font-size:12px; text-align: left; color:#333333}
td.nav {width:125px}
td.padleft {padding-left:10px}
td.LeftWindow {width:263px}
td.RightWindow {width:422px; text-align:right}

/* LISTS */
ul {list-style-type: disc;}

ul.small {list-style-type: disc; font-size:10px;}

ol {list-style-type: decimal;}

ol.small {list-style-type: decimal; font-size:10px;}


/* ID Styles */
#navigation td {}
#navigation td.nb {}	

#navigation a {
	font-family: arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color: #333333;
	text-decoration: none;
	display:block;
	padding:3px;
	text-align:center;
	border-right: 1px solid #000000;border-bottom: 1px solid #000000; border-left:5px solid #ffffff;
	background-color:#FFFFFF;
	white-space:nowrap
	}
	
	#navigation a.nb {
	font-family: arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	color: #333333;
	text-decoration: none;
	display:block;
	padding:3px;
	border-bottom: 1px solid #000000;
	text-align:center;
	white-space:nowrap
	}
#navigation a:hover {background-color: #b8cac6; color:#000000}


#subnav td {}
#subnav a {
	font-family: arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	color: #666666;
	text-decoration: none;
	display:block;
	padding:3px;
	text-align:center;
	background-color:#FFFFFF;
	border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;border-top:1px solid #ffffff; border-bottom:1px solid #ffffff;
	white-space:nowrap
	}
#subnav a:hover {background-color: #dddddd; color:#000000; border:1px solid #999999}


/* BODY */
body {margin-top:40px; margin-left: 0px; margin-right:0px, margin-bottom:20px;  font-family:arial,helvetica,sans-serif; font-size:100%; color:#333333; background-color:#ffffff}




